<?php
/*			DATOS DE PRUEBA			*/
// $_POST['id'] = 13;
// $_POST['limite'] = 5;
// $_POST['offset'] = 0;
/*		------------------------	*/
$mensaje = array('error'=>"Error al obtener los comentarios.");
if(isset($_POST['id']) && isset($_POST['limite']) && isset($_POST['offset'])){
	$id = (int)$_POST['id'];
	$limite = (int)$_POST['limite'];
	$offset = (int)$_POST['offset'];
	$est = new Estacionamiento();
	if($res = $est->comentarios($id,$limite,$offset))
		$mensaje = array('resultado'=>$res);
}
echo JSON::array2json($mensaje);
?>